/* CSS Document */


/*

----- sauced out screen stylesheet -----
----- saucedout.com.au 2009 -----

----- Background Colours -----

Main Background: #fff

----- Foreground Colours -----

Main Content: #fff

----- Text Colours -----

Main Heading: #
Sub-Heading: #
Main Body: #
Secondary Body: #
Link: #
Link Hover: #

----- Dimensions -----

Site Width: 
Column Width: 
Column Width: 
 

*/
body
{
	height:100%;
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

/* ----- universal styles ----- */

* 
{
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}

/* ----- tags ----- */
/* Generic styles that apply to specific HTML tags e.g. body, ul, p, a, strong, blockquote, cite, pre, code etc… */

/* ----- page wrapper ----- */
/* Styles that apply to the page wrapper layout. */

#Wrapper
{
	margin:auto;
	width:922px;
	height:auto;
}

/* ----- heading and text styles ----- */
/* Styles that apply to content headings and body text. */

/* Styles that are used universally e.g. a .hide style. */

/* ----- header ----- */
/* Styles that apply to the website masthead. */
#Heading
{
	background-image:url(Images/BorderTop.jpg);
	background-repeat:no-repeat;
	width:878px;
	height:55px;
	margin:auto;
}

#Logo
{
	width:878px;
	height:191px;
	margin-left:40px;
}


/* ----- global navigation ----- */
/* Styles that apply to global navigation. */
#NavBar
{
	background-image:url(Images/NavBar.png);
	background-repeat:no-repeat;
	margin-left:38px;
	height:46px;
	width:810px;
	text-align:center;
}

#NavText
{	
	color:#000;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:15px;
}
	


#NavText a
{
	color:#000;
	font-size:13px;
	text-decoration:none;
}

#NavText a:hover
{
   
} 

li
{
	list-style-type:disc;
	margin-left:30px;
	margin-top:1em;
}



/* ----- sub navigation ----- */
/* Styles that apply to sub-navigation. */

/* ----- content ----- */
/* Styles that apply to the main content area. */
#ContentWrapper
{
	background-image:url(Images/BorderMiddle1.jpg);
	background-repeat:repeat-y;
	background-attachment:scroll;
	width:878px;
	height:auto;
	margin:auto;
}

#Content
{
	width:878px
	float:left;
	margin:auto;
}

.MiddleContent:after
{
	clear:both;
	content:"";
	height:0px;
	line-height:0px;
	display:block;
}

/* ----- Right column ----- */
/* Styles that apply to the left column.*/
#RightColumn
{
	width:190px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:5px;
} 

/* ----- Left column ----- */
/* Styles that apply to the right column.*/
#ContentColumn
{
	background-color:#FFF;
	border:solid #999;
	margin-top:10px;
	margin-left:47px;
	margin-right:5px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	width:570px;
	height:auto;
	float:left;
} 

/* ----- heading and text styles ----- */
/* Styles that apply to content headings and body text. */

h5, h2
{
	text-align:center;
	margin-bottom:1em;
}

h3
{
	color:#333;
}

p
{
	margin-bottom:1em;
}

.ImageBorder
{
	border:solid #999;
	
}
.CenterImg
{
	text-align:center;
}

.CenterTxt
{
	text-align:center;
}

/* ----- footer ----- */
/* Styles that apply to the website footer. */
#Footer
{
	background-image:url(Images/BorderBottom.jpg);
	background-repeat:no-repeat;
	width:878px;
	height:46px;
	clear:both;
	margin:auto;
}


.footertext
{
	clear:both;
	color:#000;
	text-align:center;
	padding-top:5px;
}


/* ----- images ----- */
/* Styles that apply to images. */

/* ----- classes ----- */
/* Styles that apply to classes. */



